/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Contact-Form*/



#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47% !important;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}

.hinweis {
    background: #85a272;
    padding: 0.5rem;
    color: #fff;
    margin-top: -2rem;
    margin-bottom: 2rem;
}



@font-face {
    font-family: 'JetBrainsMono-Regular';
    src: url('fonts/JetBrainsMono-Regular.eot');
    src: url('fonts/JetBrainsMono-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/JetBrainsMono-Regular.ttf') format('truetype'),
         url('fonts/JetBrainsMono-Regular.svg#bodonixtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JetBrainsMono-Light';
    src: url('fonts/JetBrainsMono-Light.eot');
    src: url('fonts/JetBrainsMono-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/JetBrainsMono-Light.ttf') format('truetype'),
         url('fonts/JetBrainsMono-Light.svg#bodonixtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6,a { font-family: JetBrainsMono-Regular !important; }
p { font-family: JetBrainsMono-Light !important; }
.av-section-bottom-logo.header_color {display: none;}
.message p {background: #85a272 !important;padding: 10px 10px 10px 10px;color: #fff;}
div#headline_gutschein {background: url(https://www.elma-speisekneipe.com/wp-content/uploads/2022/02/icon_gutschein.svg);padding-top: 138px;background-repeat: no-repeat;background-position: center top;}
div#headline_jobs {background: url(https://www.elma-speisekneipe.com/wp-content/uploads/2022/02/icon_jobs.svg);padding-top: 138px;background-repeat: no-repeat;background-position: center top;}

@media only screen and (max-width: 767px) {
.responsive #header_main_alternate {
    display: flex !important;
}
	
	.responsive #top #wrap_all #header {
position: fixed;
}
	li.av-burger-menu-main.menu-item-avia-special {
    background: #fff;
}
	}

@media only screen and (min-width: 768px) and (max-width: 989px){
.responsive #top .av_mobile_menu_tablet #header_main_alternate {
    display: flex !important;
}
	}

